Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S. / RESPUESTA CERVALLE SA
From: Pres Merqueo <[email-masked]>
To: Laura Montes Luna <[email-masked]>
Cc: Juan Carlos Cardona <[email-masked]>, Maria Stella Lopez <[email-masked]>, juridicoequipodetrabajo <[email-masked]>
Date: Thu, 3 Aug 2023 16:59:06 -0400

Estimado Acreedor,

Agradecemos su respuesta en relación con el Anexo de Graduación y
Calificación de Créditos. Teniendo en cuenta que la información presentada
por Merqueo S.A.S no presenta diferencias con su información, entendemos
que no existe una inconformidad al respecto. La compañía seguirá recibiendo
todas las inconformidades que presenten los demás acreedores e irá
revisando constantemente cada uno de los motivos para ir subsanando cada
caso, si es aplicable.

Una vez se consoliden y solucionen las inconformidades, se dará paso a la
propuesta de pago con los distintos acreedores. Sobre la cual se informará
en su momento.

Saludos,

Merqueo S.A.S

El jue, 3 ago 2023 a las 9:23, Laura Montes Luna (<[email-masked]>)
escribió:

> Cordial saludo Sres Merqueo,
>
> Mediante el presente correo, se procede a informar a ustedes que son
> correctos los datos atinentes a las facturas, monto y naturaleza de la
> obligación con nuestra compañía.
>
> Quedamos a la continuidad del proceso.
>
> Atentamente,
>
>
>
> ---------- Forwarded message ---------
> De: Maria Stella Lopez <[email-masked]>
> Date: jue, 6 jul 2023 a las 14:58
> Subject: Fwd: Envío Anexo Graduación y Calificación (relación
> obligaciones) PRES - MERQUEO S.A.S.
> To: Laura Montes Luna <[email-masked]>
>
>
> Laura buena tarde,
>
> Te copi este correo que me llegó de merqueo para que  por favor me ayudes
> a entenderlo por favor.
>
> Ya revise y lo que reportan de deuda es correcta.
>
>
> Gracias y quedo atenta.
>
> Cordialmente,
>
>
>
> ---------- Forwarded message ---------
> De: Pres Merqueo <[email-masked]>
> Date: mié, 5 jul 2023 a las 17:00
> Subject: Envío Anexo Graduación y Calificación (relación obligaciones)
> PRES - MERQUEO S.A.S.
> To: Pres Merqueo <[email-masked]>
>
>
> Estimado Acreedor,
>
> Esperamos que este mensaje te encuentre bien.
>
> Por medio de la presente comunicación, adjunto nos permitimos remitir el
> anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento de
> Recuperación Empresarial - PRES adelantado por Merqueo.
>
> En este documento están detallados los acreedores y las obligaciones de
> cada uno de ellos, debidamente clasificados para el caso de los créditos,
> en los términos del Título XL del Libro Cuarto del Código Civil y la Ley
> 1116 de 2006.
>
> De conformidad con lo anterior y para mayor facilidad de todos los
> acreedores no laborales, MERQUEO y el Mediador ha dispuesto un modelo
> sugerido de inconformidad, que pueden radicar virtualmente en las
> siguientes direcciones de correo electrónico [email-masked]
> [email-masked] y [email-masked]
>
> Los documentos anunciados en este documento se encuentran adjunto a este
> correo, o los puede descargar en el siguiente link:
> https://pres.merqueo.com/, sección: “Modelo Inconformidades acreedores
> (no laborales)” aplicable a todo tipo de acreedores, excepto laborales.
>
> Así las cosas, extendemos la invitación a todos los acreedores a hacer
> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
> para honrar las obligaciones y promover la continuidad de la operación de
> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
> reuniones con el fin de profundizar en estos temas.
>
> Saludos,
>
> MERQUEO S.A.S
>
>
> ------------------------------
> Cerdos del Valle S.A (CERVALLE S.A.) tiene una la política de protección
> de datos personales según lo previsto en la constitución y la ley 1581 de
> 2012. La información de este mensaje y sus anexos son propiedad de
> CERVALLE S.A, es de uso exclusivo de su destinatario intencional y puede
> contener información de carácter privado o confidencial, por lo tanto, el
> destinatario tomará, con respecto a su personal y a sus sistemas de
> información, todas las medidas necesarias para asegurar, bajo su
> responsabilidad, el secreto y la confidencialidad de los documentos e
> informaciones aquí contenidos. Si usted no es el destinatario intencional
> del mensaje, por favor infórmenos de inmediato y elimine el mensaje y sus
> anexos de su computador y sistema de comunicaciones. Cualquier revisión,
> retransmisión, divulgación, copia o uso indebido de este documento y/o sus
> anexos, está estrictamente prohibida y será sancionada legalmente. Al leer
> este correo, el destinatario reconoce y acepta que cualquier violación o
> incumplimiento a lo aquí estipulado y el uso de este mensaje y/o su anexos
> que no sea para el beneficio exclusivo de CERVALLE S.A., causará perjuicio,
> y por lo tanto esta estará facultada para reclamar su indemnización por las
> vías que la ley consagra. En este sentido, CERVALLE SA., sus empleados y/o
> subordinadas no se hacen responsables por las consecuencias y/o perjuicios
> generados directa y/o indirectamente por el uso de la información contenida
> en este mensaje y/o sus anexos.
> Antes de imprimir este mensaje, asegúrate de que es necesario.
> Proteger el medio ambiente está también en tu mano.
>
> ------------------------------
> Cerdos del Valle S.A (CERVALLE S.A.) tiene una la política de protección
> de datos personales según lo previsto en la constitución y la ley 1581 de
> 2012. La información de este mensaje y sus anexos son propiedad de
> CERVALLE S.A, es de uso exclusivo de su destinatario intencional y puede
> contener información de carácter privado o confidencial, por lo tanto, el
> destinatario tomará, con respecto a su personal y a sus sistemas de
> información, todas las medidas necesarias para asegurar, bajo su
> responsabilidad, el secreto y la confidencialidad de los documentos e
> informaciones aquí contenidos. Si usted no es el destinatario intencional
> del mensaje, por favor infórmenos de inmediato y elimine el mensaje y sus
> anexos de su computador y sistema de comunicaciones. Cualquier revisión,
> retransmisión, divulgación, copia o uso indebido de este documento y/o sus
> anexos, está estrictamente prohibida y será sancionada legalmente. Al leer
> este correo, el destinatario reconoce y acepta que cualquier violación o
> incumplimiento a lo aquí estipulado y el uso de este mensaje y/o su anexos
> que no sea para el beneficio exclusivo de CERVALLE S.A., causará perjuicio,
> y por lo tanto esta estará facultada para reclamar su indemnización por las
> vías que la ley consagra. En este sentido, CERVALLE SA., sus empleados y/o
> subordinadas no se hacen responsables por las consecuencias y/o perjuicios
> generados directa y/o indirectamente por el uso de la información contenida
> en este mensaje y/o sus anexos.
> Antes de imprimir este mensaje, asegúrate de que es necesario.
> Proteger el medio ambiente está también en tu mano.
>